<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Amazing Spider-Man &amp; Mary Jane: The Variant Covers</Series>
  <Number>1</Number>
  <Web>https://www.comixology.com/Amazing-Spider-Man-Mary-Jane-The-Variant-Covers-1/digital-comic/858369</Web>
  <Summary>Spider-Man's had many different costumes over the years and collected in this amazing issue is a gallery of variant covers featuring his most beloved looks!  From fan-favorite artists Olivier Coipel, Stuart Immonen, Mark Brooks and more come Spider-Man's black costume, Iron Spider suit and more suits than you can fit in a walk-in closet!  Plus, you've hit the jackpot with a bonus variant cover gallery spotlighting Mary Jane!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB858369]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero, Art Books</Genre>
  <PageCount>37</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
